Rated 5 out of 5 stars

Thank you for supporting thunderbird 60!!!

Rated 5 out of 5 stars

Question : How to get back lightning in ThunderBird 60.2 ?

Answer : Since ThunderBird update to 60.2.1 you need Lightning 6.2.2.1 which is not yet listed in the versions list.

The version of Lightning shown in Get Add-ons is 5.4, which is valid only for TB 52. Version 6.2.2.1 is the right one for TB 60.2.1. The mismatch is due to the fact that TB 60 hasn't been completely deployed (although it's perfectly OK to use), so there are still some references to the 'official' current release, TB 52.

Here a how to install :
https://www.reddit.com/r/linuxmint/comments/9ofkxr/lightning_broke_when_upgrading_to_thunderbird_6021/

Worked fine for me. Ubuntu 16.04 64bits

Rated 1 out of 5 stars

Nefunguje s verzí TB 60.+ :-( Již téměř měsíc bez upgrade :-(

This user has a previous review of this add-on.

Rated 1 out of 5 stars

Das Addon hat bisher gut funktioniert. Jetzt bei TB 60 ist das Addon 6.2.2.1 nur noch englisch. Das ist echt nur * .

Was good until now. But yet it is only english, so only one star

Rated 1 out of 5 stars

Seit Ubuntu 18 und Upgrade TB 60 ist erst Lightning ohne Hinweis verschwunden. Nach Recherchen im Net auf xul-ext-lightning aufmerksam geworden und jetzt ist der Kalender in Englisch auf deutschem TB System.
Bis letztes Jahr noch 100,-- Euro an Mozilla gespendet, als Dank wird das TB System immer unbrauchbarer.
Zuletzt aktualisiert 11.September steht im AddOn - wahrlich ein schlechtes Omen.

Rated 5 out of 5 stars

I use it everyday with EWS Exchange Calendar plug-in to cooperate with MS Office365 Calendar.
Works almost perfect!

This user has a previous review of this add-on.

Rated 5 out of 5 stars

PROBLEM WITH UPGRADE TO TB 60?
Thanks to @Caitify (for debian-based machines)
1 - remove lightning extension
2 - close thunderbird
3 - sudo apt install xul-ext-lightning
4 - restart thunderbird

Rated 1 out of 5 stars

Bonjour
Pourquoi Lightning n'est-il plus compatible avec ma version de Thunderbird (6.2 sous Linux Mint 18) ?
Comment rendre cette extension à nouveau opérationnelle ?
Sinon Thunderbird perd beaucoup de son intérêt...

Rated 2 out of 5 stars

Was soll ich mit einem neuen Thunderbird wenn Lightning anschließend nicht installiert werden kann. Das mindeste was ich erwarte daß ich vor der Installation von Thunderbird eine Info bekomme bzgl. der Installation von Lightning. Deswegen sind 2 Sterne das Höchste.

Rated 1 out of 5 stars

Era il secondo cuore di thunderbird, ora ne è un semplice appendice.
Ne consegue che con l'ultimo aggiornamento (60.x...) non funziona più, problema noto da tempo ma che non ha ancora soluzione definitiva.
Ne consegue che buona parte dell'uso e dei dati va a farsi friggere.
Necessita immediata soluzione o alternativa, comunque situazione poco seria...

Rated 1 out of 5 stars

Seit Thunderbird 60 nicht mehr brauchbar wie der gesamte Thunderbird. Es werden alle Daten gelöscht. Alte Versionen sind nirgendwo aufzufinden. Add-Ons sind generell nicht zu empfehlen, da sie nicht gepflegt werden wie die von Firefox. Schande über Mozilla

This user has a previous review of this add-on.

Rated 1 out of 5 stars

Non funziona piu dopo aggiornamento

Rated 2 out of 5 stars

Following an upgrade to thunderbird 60, lightning was disabled. When can we expect a new version of lightning that is compatible with the current version of thunderbird.

I downgraded my thunderbird to 52.9.1 in order to get lightning to run properly.

Rated 5 out of 5 stars

@ Caitifty Thank you, works. But you have to remove the installed plugin for Lighnting in Thunderbird for it to take effect. My settings have not been lost, and it just works again.

@ertretre: Wenn du ein Ubuntu-/Debian-Betriebssystem hast, dann installiere die Extension über die Paketquellen, in dem du folgendes eintippst: sudo apt install xul-ext-lightning

Dann musst du noch Lightning in Thunderbird löschen und das Programm neu starten, damit die Änderung wirkt. Bei mir sind alle Einstellungen erhalten geblieben.

Rated 1 out of 5 stars

Update to TB 60.2.1 (64-bit) for Lubuntu 18.04 is incompatible with Lightning 5.4. Lightning has been automatically disabled for several weeks now. Tried some of the suggestions in other comments here but without success.

Mozilla Calendar Project, please update this add-on along with updates to TB or it will no longer be useful to me. I share the negative sentiments of some of the other commenters here.

Rated 1 out of 5 stars

Der Programmierer hat das Kalenderprogramm nicht an die neuste Version von Thunderbird angepaßt. Dies war mal ein so guter Kalender.....aber ja SCHADE

Rated 5 out of 5 stars

If you're on a .deb basaed linux (eg ubuntu) and lightning disappeared after the upgrade to 60, do: sudo apt install xul-ext-lightning and restart Thunderbird and it'll all reappear.

Rated 4 out of 5 stars

The suggested fix worked for me. Having a Linux PC, I downloaded gdata-provider-4.1b6.en-US.linux-x86_64.xpi from
https://ftp.mozilla.org/pub/calendar/lightning/candidates/6.2b6-candidates/build1/linux-x86_64/ to
my desktop. I then dragged it all over the Thunderbird Add-ons [manager] page ..with little success: the file image kept bouncing back to the Desktop folder when I released the mouse button ..that is, UNTIL I dragged over
the "Get Add-ons" panel on the LHS of the page, whereby it vanished.

On restarting Thunderbird, my calendar miraculously reappeared.

Rated 4 out of 5 stars

I had the same issue where lighting broke after TB upgrade. I was able to fix the issue as follow
1. disable lighting in add-ons and restart TB
2. download latest version of lighting and install it. dont enable lighting yet. restart TB.
3. now enable lighting and restart TB
4. Voila!

Rated 1 out of 5 stars

It seems there is a running theme that each time you update thunderbird the calendar breaks. I've tried hundreds of things that worked for some people but ultimately I still no-longer have access to this calendar.

Quite frustrating that an app you need daily breaks when there is an update and there isn't a warning of this happening when you update, else I would just not update until the extension was ready.